A.topnav:link {
	color:#CC0033;
	font-weight:bold;
	text-decoration:none;
	font-size:90%;
	}
A.topnav:visited {
	color:#CC0033;
	font-weight:bold;
	text-decoration:none;
	font-size:90%;
	}
A.topnav:hover {
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline;
	font-size:90%;
	}

